Tails funciona en cualquier computador razonablemente reciente, digamos manufacturado después de 2008. Aquí hay una lista detallada de requisitos:

  • Ya sea una unidad externa o interna de DVD o la posibilidad de arrancar desde un dispositivo USB.
  • Tails requiere un procesador 64-bit compatible con x86-64: Compatible IBM PC y otros, pero no PowerPC o Arquitectura ARM. Las computadoras Mac son compatibles con computadoras IBM desde 2006. Tails no funciona practicamente en ninguna tablet o teléfono.
  • 2GB de RAM para funcionar óptimamente. Tails es conocido por funcionar con menos memoria, pero podrías experimentar comportamientos extraños o colapsos del sistema.